<template>
  <div class="row">
    <slot />
  </div>
</template>

<script>

export default {
  name: 'Row'
};

</script>

<style scoped>

  .row {
    position: relative;
    box-sizing: border-box;
    clear: both;
    padding: 0px;
    margin: 0px;
    zoom: 1;

    &:after {
      clear:both;
    }
  }

</style>